.u-section-1 .u-sheet-1 {
  min-height: 952px;
}

.u-section-1 .u-image-1 {
  width: 995px;
  height: 550px;
  margin: 71px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 834px;
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  width: 834px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 398px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 299px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 188px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1067px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 827px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 579px;
  --gap: 41px;
}

.u-section-2 .u-list-item-1 {
  background-size: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 22px;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 827px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-list-2 {
  grid-template-rows: repeat(2, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 579px;
  --gap: 41px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 22px;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-2 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 22px;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 900px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 41px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 900px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 866px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 866px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 617px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-gallery-1 {
  width: 689px;
  height: 405px;
  grid-gap: 10px;
  margin: 30px auto 70px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -22px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: -49px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -49px;
}

@media (max-width: 991px) {
  .u-section-3 .u-gallery-1 {
    width: 622px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-gallery-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 378px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 16.5px);
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 248px;
  --gap: 33px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-1 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: -47px 0 0 77px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-2 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: -47px 0 0 77px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-3 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: -47px 0 0 77px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 40px 20px 0;
}

.u-section-4 .u-icon-4 {
  height: 37px;
  width: 45px;
  margin: 11px 469px 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: -47px 0 0 77px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 33px;
    min-height: 204px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 423px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 423px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 423px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 423px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 40px;
    margin-left: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 324px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 324px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 324px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 324px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 249px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 249px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 249px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 249px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-icon-1 {
    margin-right: 155px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 75px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 155px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 75px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 155px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 75px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 155px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 75px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 665px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 545px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1603577020262-c08c5f995996.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 240px 30px 30px;
}

.u-section-5 .u-text-1 {
  margin: 50px 0 0 8px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1572885972991-8eece633dae8.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 240px 30px 30px;
}

.u-section-5 .u-text-3 {
  margin: 50px 0 0 8px;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-5 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1623100989250-27155460738b.jpeg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 240px 30px 30px;
}

.u-section-5 .u-text-5 {
  margin: 50px 0 0 8px;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 449px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-gap: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1032px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 200px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 200px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1914px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1794px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 300px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 300px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1697px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1288px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 556px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 426px;
  --gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-6 .u-text-9 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 351px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 807px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 676px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.u-section-7 .u-image-1 {
  background-image: url("images/photo-1673268256087-7383f2ab84a2.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-image-1 {
    min-height: 539px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-image-1 {
    min-height: 413px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-image-1 {
    min-height: 620px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    min-height: 390px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 3rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1005px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 865px;
  margin: 60px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 450px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-8 .u-image-1 {
  min-height: 450px;
  background-image: url("images/photo-1677131741554-0e935678c619.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  min-height: 450px;
  background-image: url("images/photo-1553172574-1eb37430181e.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 450px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-size: 3rem;
  margin: 5px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1006px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1037px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 476px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-image-1 {
    min-height: 476px;
  }

  .u-section-8 .u-image-2 {
    min-height: 476px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 476px;
  }

  .u-section-8 .u-text-3 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 535px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 535px;
    order: 1;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 261px;
    order: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-image-1 {
    min-height: 337px;
  }

  .u-section-8 .u-image-2 {
    min-height: 337px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 280px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.875rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 485px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-9 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 60px;
}

.u-section-9 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-9 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-9 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-9 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-2 {
    width: 720px;
  }

  .u-section-9 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-accordion-1 {
    width: 340px;
  }
} .u-section-10 {
  background-image: none;
  min-height: 860px;
}

.u-section-10 .u-shape-1 {
  height: 487px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1140px;
  margin: -390px auto 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 344px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  margin: 50px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 336px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-10 .u-text-3 {
  margin: 55px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-10 .u-image-1 {
  min-height: 680px;
  background-image: url("images/photo-1603929260784-262f38411fe4.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 741px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 283px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 277px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-image-1 {
    min-height: 561px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 1588px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    min-height: 859px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 1334px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-image-1 {
    min-height: 644px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1096px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -408px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-image-1 {
    min-height: 405px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 743px;
}

.u-section-11 .u-text-1 {
  margin: 69px auto 0 467px;
}

.u-section-11 .u-text-2 {
  width: 680px;
  margin: 20px 230px 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(25% - 27px);
  grid-template-columns: repeat(4, calc(25% - 27px));
  min-height: 397px;
  --gap: 36px;
}

.u-section-11 .u-list-item-1 {
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-2 {
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-2 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.u-section-11 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-3 {
  background-image: none;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-3 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.u-section-11 .u-text-8 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-4 {
  background-image: none;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-4 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-9 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.u-section-11 .u-text-10 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 385px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 130px;
    margin-right: 130px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(25% - 18px);
    grid-template-columns: repeat(4, calc(25% - 18px));
    grid-gap: 24px;
    min-height: 327px;
  }

  .u-section-11 .u-image-1 {
    height: 221px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
  }

  .u-section-11 .u-text-4 {
    width: auto;
  }

  .u-section-11 .u-image-2 {
    height: 221px;
  }

  .u-section-11 .u-text-5 {
    width: auto;
  }

  .u-section-11 .u-text-6 {
    width: auto;
  }

  .u-section-11 .u-image-3 {
    height: 221px;
  }

  .u-section-11 .u-text-7 {
    width: auto;
  }

  .u-section-11 .u-text-8 {
    width: auto;
  }

  .u-section-11 .u-image-4 {
    height: 221px;
  }

  .u-section-11 .u-text-9 {
    width: auto;
  }

  .u-section-11 .u-text-10 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 70px;
    margin-left: auto;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12px);
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 992px;
  }

  .u-section-11 .u-image-1 {
    height: 339px;
  }

  .u-section-11 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-image-2 {
    height: 339px;
  }

  .u-section-11 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-image-3 {
    height: 339px;
  }

  .u-section-11 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-image-4 {
    height: 339px;
  }

  .u-section-11 .u-text-9 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-11 .u-text-10 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 509px;
  }

  .u-section-11 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-2 {
    height: 509px;
  }

  .u-section-11 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-3 {
    height: 509px;
  }

  .u-section-11 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-4 {
    height: 509px;
  }

  .u-section-11 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 320px;
  }

  .u-section-11 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-2 {
    height: 320px;
  }

  .u-section-11 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-3 {
    height: 320px;
  }

  .u-section-11 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-4 {
    height: 320px;
  }

  .u-section-11 .u-text-9 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 486px;
}

.u-section-12 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-12 .u-text-2 {
  width: 820px;
  margin: 20px auto 0;
}

.u-section-12 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  min-height: 28px;
  --gap: 0px;
}

.u-section-12 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 23px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-2 {
    width: 720px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-2 {
    width: 540px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-2 {
    width: 340px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-13 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1563373982-1e9c0d68670f.jpeg');
  background-position: 50% 50%;
}

.u-section-13 .u-sheet-1 {
  min-height: 767px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 610px;
}

.u-section-13 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-13 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 520px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.u-section-13 .u-container-layout-2 {
  padding: 0 30px 20px 0;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-13 .u-icon-1 {
  margin-right: 5px;
}

.u-section-13 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 0 30px 20px 0;
}

.u-section-13 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-13 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-13 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 0 30px 20px 0;
}

.u-section-13 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-13 .u-icon-3 {
  margin-right: 5px;
}

.u-section-13 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-13 .u-btn-1 {
  padding: 0;
}

.u-section-13 .u-container-layout-5 {
  padding: 0 30px 20px 0;
}

.u-section-13 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-13 .u-icon-4 {
  margin-right: 5px;
}

.u-section-13 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 610px;
  background-image: none;
}

.u-section-13 .u-container-layout-6 {
  padding: 50px 30px 30px;
}

.u-section-13 .u-text-9 {
  margin: 0 auto;
}

.u-section-13 .u-form-1 {
  height: 376px;
  width: 425px;
  margin: 30px auto 0;
}

.u-section-13 .u-label-1 {
  font-weight: 700;
}

.u-section-13 .u-label-2 {
  font-weight: 700;
}

.u-section-13 .u-label-3 {
  font-weight: 700;
}

.u-section-13 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 503px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-13 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-13 .u-form-1 {
    width: 519px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-layout-cell-2 {
    min-height: 654px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-13 .u-text-9 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-13 .u-form-1 {
    height: 482px;
    width: 301px;
  }
}